Index: /branches/NERC/dev_r5518_NOC_MEDUSA_Stable/NEMOGCM/NEMO/OPA_SRC/nemogcm.F90
===================================================================
--- /branches/NERC/dev_r5518_NOC_MEDUSA_Stable/NEMOGCM/NEMO/OPA_SRC/nemogcm.F90	(revision 7515)
+++ /branches/NERC/dev_r5518_NOC_MEDUSA_Stable/NEMOGCM/NEMO/OPA_SRC/nemogcm.F90	(revision 7516)
@@ -445,64 +445,20 @@
       !                                     ! Passive tracers
                             CALL     trc_init
-# if defined key_debug_medusa
-      IF(lwp) WRITE(numout,*) '--nemo_init : trc_init OK --  next DIAGNOSTICS -- '
-      CALL flush(numout)
-# endif
 #endif
       !                                     ! Diagnostics
-# if defined key_debug_medusa
-      IF(lwp) WRITE(numout,*) '--nemo_init : Begins Diag inits --  next flo_init if lk_floats -- '
-      CALL flush(numout)
-# endif
       IF( lk_floats     )   CALL     flo_init   ! drifting Floats
-# if defined key_debug_medusa
-      IF(lwp) WRITE(numout,*) '--nemo_init : flo_init OK --  next dia_ar5_init if lk_diaar5 -- '
-      CALL flush(numout)
-# endif
       IF( lk_diaar5     )   CALL dia_ar5_init   ! ar5 diag
-# if defined key_debug_medusa
-      IF(lwp) WRITE(numout,*) '--nemo_init : dia_ar5_init OK --  next dia_ptr_init -- '
-      CALL flush(numout)
-# endif
                             CALL dia_ptr_init   ! Poleward TRansports initialization
-# if defined key_debug_medusa
-      IF(lwp) WRITE(numout,*) '--nemo_init : dia_ptr_init OK --  next dia_dct_init if lk_diadct -- '
-      CALL flush(numout)
-# endif
       IF( lk_diadct     )   CALL dia_dct_init   ! Sections tranports
-# if defined key_debug_medusa
-      IF(lwp) WRITE(numout,*) '--nemo_init : dia_dct_init OK --  next dia_hsb_init -- '
-      CALL flush(numout)
-# endif
                             CALL dia_hsb_init   ! heat content, salt content and volume budgets
-# if defined key_debug_medusa
-      IF(lwp) WRITE(numout,*) '--nemo_init : dia_hsb_init OK --  next trd_init -- '
-      CALL flush(numout)
-# endif
                             CALL     trd_init   ! Mixed-layer/Vorticity/Integral constraints trends
-# if defined key_debug_medusa
-      IF(lwp) WRITE(numout,*) '--nemo_init : trd_init OK --  next dia_obs_init if lk_diaobs -- '
-      CALL flush(numout)
-# endif
       IF( lk_diaobs     ) THEN                  ! Observation & model comparison
                             CALL dia_obs_init            ! Initialize observational data
-# if defined key_debug_medusa
-           IF(lwp) WRITE(numout,*) '--nemo_init : dia_obs_init OK -- dia_obs if lk_diaobs -- '
-           CALL flush(numout)
-# endif
                             CALL dia_obs( nit000 - 1 )   ! Observation operator for restart
       ENDIF
-# if defined key_debug_medusa
-      IF(lwp) WRITE(numout,*) '--nemo_init : dia_obs OK --  next asm_inc_init if lk_asminc -- '
-      CALL flush(numout)
-# endif
+
       !                                     ! Assimilation increments
       IF( lk_asminc     )   CALL asm_inc_init   ! Initialize assimilation increments
       IF(lwp) WRITE(numout,*) 'Euler time step switch is ', neuler
-      !
-# if defined key_debug_medusa
-      IF(lwp) WRITE(numout,*) '--nemo_init - Done - OK  -- '
-      CALL flush(numout)
-# endif
       !
    END SUBROUTINE nemo_init
